{
    "editor.rulers": [85],
    "rust-analyzer.cargo.features": ["hashlink", "quick_cache", "stretto"],
    "rust-analyzer.server.extraEnv": {
        "CARGO_TARGET_DIR": "target/ra"
    },
    "cSpell.words": [
        "clippy",
        "Dharmendra",
        "hashbrown",
        "Hasher",
        "hashlink",
        "itertools",
        "Modha",
        "moka",
        "mokabench",
        "oltp",
        "thiserror",
        "Toolchain",
        "unsync"
    ],
    "files.watcherExclude": {
        "**/target": true
    }
}
